# StaDataRateNotification
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**notificationType** | [**String**](string.md) | Shall be set to \&quot;StaDataRateNotification\&quot;. | [default to null]
**staDataRate** | [**List**](StaDataRate.md) | Data rates of a client station. | [optional] [default to null]
**timeStamp** | [**TimeStamp**](TimeStamp.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

